{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 1862,
  "item_type": "image_of_the_day",
  "item_type_label": "Image Of The Day",
  "media_credit": null,
  "published_at": "2026-04-22T15:16:00",
  "published_at_display": "22 Apr 2026, 15:16 GMT",
  "source_name": "image_of_the_day",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "This image, released in celebration of Earth Day, shows the terminator – the line between night and day – on Earth. The Artemis II astronauts captured this view on April 2, 2026, during their journey to the Moon.",
  "title": "Night and (Earth) Day",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/image-detail/fd02_returned_1003_d5_015_glover/"
}